onEvent('recipes', event => {
    event.shapeless("minecraft:rabbit", ["pamhc2foodextended:rawtofabbititem"])
    event.shapeless("minecraft:porkchop", ["pamhc2foodextended:rawtofaconitem"])
    event.shapeless("minecraft:beef", ["pamhc2foodextended:rawtofeakitem"])
    event.shapeless("minecraft:chicken", ["pamhc2foodextended:rawtofickenitem"])
    event.shapeless("minecraft:mutton", ["pamhc2foodextended:rawtofuttonitem"])
    event.shapeless("minecraft:tropical_fish", ["pamhc2foodextended:rawtofishitem"])
})